@charset "utf-8";
/* CSS Document */
.datagrid {
	width:900px;
}

.datagrid2 {
	width:880px;
}

.datagrid3 {
	width:780px;
	
}

.dg_naglowek {
	height:27px;
	background-image:url(../images/dg_tlo.jpg);
	padding-left:10px;
	font-weight:bold;
	border-left:1px solid #dadada;
	border-right:1px solid #dadada;
}

.dg_pod_1 {
	height:27px;
	background-image:url(../images/dg_tlo_2.jpg);
	padding-left:10px;
	border-left:1px solid #dadada;
}
.dg_pod_2 {
	height:27px;
	background-image:url(../images/dg_tlo_2.jpg);
	padding-left:10px;
	border-right:1px solid #dadada;
}

.dg_row {
	height:24px;
	background-image:url(../images/dg_tlo_3.jpg);
	border-left:1px solid #dadada;
}
.dg_row_2 {
	height:24px;
	background-image:url(../images/dg_tlo_3.jpg);
	border-left:1px solid #dadada;
	border-right:1px solid #dadada;
}

.dg_rows {
	height:24px;
	border-left:1px solid #dadada;
}
.dg_rows:hover {
	background-color:#CCCCCC;
}

.dg_rows_2 {
	height:24px;
	border-left:1px solid #dadada;
	border-right:1px solid #dadada;
}

.dg_rows_2:hover {
	background-color:#CCCCCC;
}
.dg_stopka {
	height:32px;
	background-image:url(../images/dg_tlo_4.jpg);
	border-left:1px solid #dadada;
	border-right:1px solid #dadada;
	padding-right:10px;
	text-align:right;
}
